Bug 1014296 - Event notification lacks clear documentation of return data
Event notification lacks clear documentation of return data
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: async/tasks (Show other bugs)
Master
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: pulp-bugs
pulp-qe-list
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 12:45 EDT by Eric Helms
Modified: 2014-11-12 08:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-12 08:06:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Helms 2013-10-01 12:45:02 EDT
Description of problem:
Looking through the Pulp documentation on event listeners, I am unable to find clear documentation on what a particular event will return data structure wise.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Clear documentation on what an event notification returns to the user.

Additional info:
Comment 1 Sayli Karmarkar 2013-10-02 11:47:05 EDT
Eric,

Here are the links to the docs.

https://pulp-dev-guide.readthedocs.org/en/pulp-2.2/integration/events/repo-action-events.html

https://pulp-dev-guide.readthedocs.org/en/pulp-2.2/integration/events/index.html

Can you give some more information about what exactly are you looking for?

Note You need to log in before you can comment on or make changes to this bug.